
Redmine - Defect #7063

r4471: template error?

2010-12-07 13:26 - GK ZHONG

Status: Closed Start date: 2010-12-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

(1-1/1) | Per page: {{value}}

 
12/{{count}}/2010 12:19 pm    12/{{count}}/2010 12:23 pm

Related issues:

Is duplicate of Redmine - Defect #7013: See {{count}} in page display rather ... Closed 2010-12-01

History

#1 - 2010-12-07 21:16 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

See #7013.
